﻿@{
    ViewBag.Title = "Users";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
@section scripts {
    <script type="text/javascript" language="javascript" src="@Url.Content("~/Scripts/App/Users/User.js")">


    </script>

}
<div class="row">
        <div class="col-md-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    <h3 class="panel-title">Users</h3>
                </div>
                <div class="panel-body">
                <div class="row">
                    <div class="col-lg-12">
                        <form class="form-inline" id="searchForm">
                           
                            <button class="btn btn-default" type="button" id="btnAddUser"><span class="glyphicon glyphicon-plus"></span>Add New User</button>
                        </form>
                    </div>
                </div>
                </br>
                   <div class="row">
                    <div class="col-lg-12">
                        <table id="tblUsers" class="table table-bordered ">                                                
                            <thead>
                                <tr>
                                    <th class="col-lg-2">User ID</th>
                                    <th class="col-lg-2">First Name</th>
                                    <th class="col-lg-1">Last Name</th>
                                    <th class="col-lg-1 ">Creation Date</th>
                                    <th class="col-lg-1 filter-select">User Type</th>
                                    <th class="col-lg-1 filter-select">Available</th>
                                    <th class="col-lg-1 filter-false">Edit</th>
                                    @*<th class="col-lg-1">Remove</th>*@
                                </tr>                        
                            </thead>
                            <tbody>
                            </tbody>                        
                        </table>
                    </div>
                   </div>
                </div>
            </div>
        </div>
    </div>
